﻿@model AddEditCurrencyTypeViewModel
@{
    ViewBag.Title = $"ویرایش ارز الکترونیکی";
    ViewBag.Description = $"ویرایش ارز الکترونیکی «{Model.Name} ({Model.AlternativeName})»";
}

<h2>@ViewBag.Title</h2>

@using (Html.BeginForm())
{
    <div class="row">
        @Html.AntiForgeryToken()
        @Html.HiddenFor(model => model.Id)
        @Html.Partial("_AddOrEdit", Model)
    </div>
}

@section scripts{
    @Scripts.Render("~/js/jqueryval")    
}